Client Management Suite

Expand all | Collapse all

Am I crazy or just missing something?

Jump to Best Answer
  • 1.  Am I crazy or just missing something?

    Posted 11-08-2010 04:16 PM

    So I am working get our dev envrionment up to speed so that we can conduct the requested test for 7.1 and seem to be stuck.

     

    So here it goes - am I crazy or just missing something? I don't see a way to install the DS via SIM. Is there special install instructions that I missed? Or have I stumbled onto something here?

     



  • 2.  RE: Am I crazy or just missing something?
    Best Answer

    Posted 11-08-2010 05:17 PM

    I suspect you might just need to use the product listing file for the beta:



  • 3.  RE: Am I crazy or just missing something?

    Posted 11-08-2010 05:26 PM

    Are you testing DS 7.1 in the current 7.0 environment (which is available) or DS 7.1 for the ITMS 7.1 Beta.

    You can't upgrade from 7.0 to 7.1 as 7.1 requires a 64bit OS, so it doesn't matter if you switch the PL file or not.

     



  • 4.  RE: Am I crazy or just missing something?

    Posted 11-08-2010 05:38 PM

    Thanks chaotech - I had changed the lic location but for some strange reason it still had the standard one check.



  • 5.  RE: Am I crazy or just missing something?

    Posted 11-08-2010 05:41 PM

    Sorry - neglected to resize the pictures, but hopefuly they still make sense. From the installed products page, click the 'settings' button on the top right. In the settings window that appears, click the 'change product listing' button. Next, from the manage product listings window, click the 'add' button and browse to the 7.1 beta xml file (which should have been included in the ITMS beta install zip file). Once you've selected that and retured back to the product listings window, make sure the new beta file is selected and click ok, then ok again to return to the installed products page. From there you should see all of the available installs.



  • 6.  RE: Am I crazy or just missing something?

    Posted 11-08-2010 06:04 PM

    Sorry, my last post was not very well put... I am good to go now - turns out when I first did the install (a few weeks ago) I added the additional repo from the beta installer zip but it defaulted to the old repo. It was not in till you reminded me about the custom repos that I though to check it and it was the wrong one selected. Thanks!